# Debian variables

.debian_variables:
  variables:
    MIRROR_PATH:
      value: "builds/${CI_PROJECT_NAME}/\
              ${CI_COMMIT_REF_NAME}/\
              ${OS_NAME}/${OS_VERSION}"
      expand: true
